<?php
$GLOBALS["__65da1b1ec2d66" . "53e8a0ab7848e53" . "6215"] = (@$GLOBALS["__65da1b1ec2d6653e8a0ab784" . "8e536215"] ?: array()) + array("_7f628626dd1" . "d55c71b1fc09" . "32ffd1d2c" => base64_decode("aXNfYXJyYXk" . "="), "_709dc93bb7c3f73913452f" . "224a478648" => base64_decode("cHJvY2Vzc19y" . "ZXNwb25zZS5w" . "aHA="));


global $template, $args, $datasources, $page_title, $message, $is_error_message;
use Claromentis\Core\Http\TemplaterCallResponse;
if (!isset($args) || !$GLOBALS["__65da1b1ec2d6653e" . "8a0ab7848e536215"]["_7f62862" . "6dd1d55c" . "71b1fc09" . "32ffd1d2" . "c"]($args)) {
    $args = [];
}
$g_response = new TemplaterCallResponse($template, $args, $page_title);
if (isset($datasources)) {
    $g_response->SetDatasrc($datasources);
}
$g_response->SetMessage($message, $is_error_message);
require $GLOBALS["__65da1b1" . "ec2d6653e" . "8a0ab7848" . "e536215"]["_709dc93bb7c3f73" . "913452f224a47864" . "8"];